Installing V7.1.10 On Brand New Samsung NP300V5A PROBLEMS!

Welcome to the Pyramix MassCore discussion forum.
Forum rules
The Merging Technologies team cannot be held responsible for support queries logged on the public forums. If a support query is logged here and only here, it may not be found and dealt with by the appropriate team.
To ensure that your support issue or bug report is dealt with properly and in good time, please use the link to the tech support request form page on the Merging website.
Make sure to let us know what version you are using when you send your mail. THANKS!
MightyQuin
Posts: 2
Joined: Thu Apr 26, 2012 14:19

Installing V7.1.10 On Brand New Samsung NP300V5A PROBLEMS!

Postby MightyQuin » Thu Apr 26, 2012 14:29

Hey there folks,
So I use Pyramix at work everyday, and wanted to be able to run the "Native" version on my new laptop - I run the setup.exe file, and get a message straight away saying:
"Pyramix requires the following items:
Microsoft Visual C++ 2008 SP1 Redistributable Package (x86)"

I try installing it, it gets most of the way there - and then says :

"The Installation of Microsoft Visual C++ 2008 SP1 Redistributable Package (x86) appears to have failed. Do you want to continue the installation"

I hit yes -
Pyramix goes through the usual permissions, and user agreement, and then starts installing, it gets to the stage where it says "copying new files" and then says that the Wizard's installer was interrupted.

ALL Firewalls, and Virus softwares have been uninstalled, and or disabled, I have run MT Clean Up after each attempt - and re-tried... No joy...

My laptop is a new Samsung NP300V5A A04DX, AMD Quad Core, 6gb RAM, Running windows 7 - I figured it would work just fine!

Any help would be ace

User avatar
mpdonahue
Posts: 442
Joined: Fri Jan 16, 2004 03:20
Location: Boston, MA
Contact:

Re: Installing V7.1.10 On Brand New Samsung NP300V5A PROBLEM

Postby mpdonahue » Sat Apr 28, 2012 02:32

One comment and one question:
Historically, PMX has only been tested using Intel processors and chipsets. THat doesn't mean that it won't work on AMD based systems, but Intels have always been recommended.
Second, What version of Win7 are you running? there have been problems with all the Home versions. It is HIGHLY recommended that Business is used.

All the best,
-mark
*********************
Mark Donahue
Soundmirror, Inc.
Boston, MA
mark@soundmirror.com
www.soundmirror.com
*********************

User avatar
Filmsat59
Posts: 411
Joined: Tue Sep 06, 2005 18:14
Contact:

Re: Installing V7.1.10 On Brand New Samsung NP300V5A PROBLEM

Postby Filmsat59 » Sun Apr 29, 2012 12:30

I have seen this when installing version 7.0 on a windows 64 bit machine. but I see that you are installing V 7.1 which should work.
I have installed V7.1.10 on a SAMSUNG Series 3 NP300V5A-A04DX with No problems once I made sure i had the right installer, so I don't think it is an AMD issue.
C
Filmsat59.com
Pre and Post production Services
Bristol
UK

User avatar
Daniel Kemper
Posts: 18
Joined: Wed Jul 20, 2005 22:10
Location: Berlin, Germany

Re: Installing V7.1.10 On Brand New Samsung NP300V5A PROBLEM

Postby Daniel Kemper » Thu May 24, 2012 18:02

In case this is still up to date (?), as far as I know this is a Windows issue, it only occurs during Pyramix installation. I'm not quite sure whether the installation of Microsoft .NET Framework helps, anyway there are lots of Google entries relating to this, and these people probably all don't own Pyramix...

Best
Daniel
Daniel Kemper
Emil Berliner Studios
Germany